The RPTools Site Translation Project

Talk about whatever topic you'd like, RPG related or not. (But please discuss things related to our software in the Tools section, below.)

Moderators: dorpond, trevor, Azhrei

User avatar
RPTroll
TheBard
Posts: 3148
Joined: Tue Mar 21, 2006 7:26 pm
Location: Austin, Tx
Contact:

Re: The RPTools Site Translation Project

Post by RPTroll »

OK, French and Dutch translations added. Also updated list of supported games on all translations.
ImageImage ImageImageImageImage
Support RPTools by shopping
Image
Image

User avatar
CoveredInFish
Demigod
Posts: 3104
Joined: Mon Jun 29, 2009 10:37 am
Location: Germany
Contact:

Re: The RPTools Site Translation Project

Post by CoveredInFish »

Hmm ... well then I have to step up too, it seems.

Here is a start for german:



== Menu bar ==

START
TOOLS
AUSFÜHREN
DOWNLOAD
COMMUNITY
TUTORIALS
AKTIVE SERVER

== Front page ==
(links enclosed in asterisk, headings by H)

(H)*Wir haben die Rollenspiel-Tools nach denen Du gesucht hast... und sie sind gratis!*

RPTools bietet eine Sammlung von Open-Source-Programmen, die entwickelt wurden um traditionelles Pen&Paper-Rollenspiel zu erweitern. Sie können für vis-a-vis Spiele benutzt werden oder für Spiele übers Internet in Echtheit falls Deine Mitspieler am anderen Ende der Welt sind. Besonders MapTool (unsere kostenlose Virtuell Tabletop-Anwendung) funktioniert bestens mit Sprach-Chat-Anwendungen.

*Diese Programm* sind für sich genommen kein Rollenspiel, sie sind auch nicht gedacht alles auf deinem Rollenspiel-Tisch zu ersetzen. Viel mehr sind sie so flexibel entworfen worden wie wir konnten, für eine Vielzahl von Spielsystemen, von Fantasy bis Science Fiktion, von Tabletop Miniaturen-Spielen bis zu reinen Erzählspielen.

Die Programme sind nicht für ein bestimmtes Rollenspiel gedacht, was Ihre großartige Flexibilität erlaubt - aber als Folge daraus kann es schwierig für uns sein jedem den Weg aufzuzeigen wie die Programme seine spezifischen Bedürfnisse erfüllen können. Glücklicherweise ist sind die Foren erfüllt von einer aktiven und lebhaften Gemeinschaft und sind eine Quelle für schnelle Antworten auf alle möglichen Fragen die Du haben könntest. Auf diese Gemeinschaft sind wir besonders Stolz und ermutigen Dich dich uns in den Foren anzuschließen. Wenn das Spiel, das du spielen möchtest, ein gebräuchliches ist, stehen die Chancen sehr gut das du jemanden dort findest der bereits den größten Teil der nötigen Anpassungen für dich erledigt hat. Auch wenn sicherlich nicht vollständig ist hier eine Liste unterstützter Spielsystem: D&D 3.5 Ed, D&D 4 Ed (Englisch, Französisch, Spanisch), Pathfinder, Warhammer 40k – Dark Heresy, Warhammer 40k – Roque Trader, Warhammer 40k – Deathwatch, Warhammer 2nd Ed, Warhammer 3rd Ed, Warhammer 40k Battle, Warhammer Fantasy Battle, ShadowRun, nWOD, Call of Cthulhu 5.6 Ed, Fate 3.0, Hackmaster, Dragon Age, Savage Worlds, Hero 5th ed., HarnMaster 3, Star Wars, Bash, GURPS, Gumshoe, Ars Magica 5h Ed., Dogs in the Vineyard sowie einer Reihen von Brettspielen.

(H) Die Benutzung

Die kannst alle Programme auf zwei Wege starten: als Weblaunch direkt von unserer Homepage oder als Download - lade das Zip-File mit dem Programm herunter und installieren es auf deinem Computer.

Wähle dazu in der Navigationsleiste oben entweder AUSFÜHREN oder DOWNLOAD aus.


== The quick one ==

MapTool
Ein netzwerkbasierter, grafischer, interaktiver und programmierbarer virtueller Spieltisch (virtual tabletop) für viele Benutzer. Erfordert Java 6+.

TokenTool
Erzeuge schnell und einfach einheitliche Spielsteine für jedes Gefechtskarten-Programm (digital battlemat) das png-Bilddateien unterstützt. Erfordert Java 5+.

CharacterTool
Ein anpassbares Werkzeug für die Erstellung und Verwaltung von Spielercharakteren. Erfordert Java 6+.

InitiativeTool
Behalte Übersicht über den Ablauf von Kämpfen. Erfordert Java 5+.

DiceTool
Eine Vielzweck-Würfel-Anwendung mit frei programmierbaren Schaltflächen und weiterer Anpassbarkeit. Erfordert Java 6+.

User avatar
wolph42
Deity
Posts: 9831
Joined: Fri Mar 20, 2009 5:40 am
Location: Netherlands
Contact:

Re: The RPTools Site Translation Project

Post by wolph42 »

'network based' that was the word I was looking for. Handy to read other translations.
@rptroll you might want to subst. 'networked' by that. Same in the dutch translation.

User avatar
Natha
Dragon
Posts: 733
Joined: Sat Oct 11, 2008 3:37 am
Location: Limoges/Guéret, France
Contact:

Re: The RPTools Site Translation Project

Post by Natha »

A bit more french :

MapTool
Une table de jeu virtuelle en ligne, multi-utilisateurs, graphique, interactive et programmable. Nécessite Java 6+.

TokenTool
Créez facilement et rapidement des pions convenablement dimensionnés, pour n'importe quelle table de jeu virtuelle pouvant utilier des images au format PNG. Nécessite Java 5+.

CharacterTool
Un outil configurable pour gérer la création et l'évolution de personnages joueurs (PJ). Nécessite Java 6+.

InitiativeTool
Gère et conserve le suivi des rencontres/combats. Nécesite Java 5+.

DiceTool
Une application générique de lancer de dés, dotée de boutons programmables et de possibilités de personnalisation étendue. Nécessite Java 6+.

I'll do the front page as soon as possible.
ImageImageImageImage

User avatar
RPTroll
TheBard
Posts: 3148
Joined: Tue Mar 21, 2006 7:26 pm
Location: Austin, Tx
Contact:

Re: The RPTools Site Translation Project

Post by RPTroll »

OK. I've made the changes. Thanks again.

Here's a phrase that appears a great deal. Please translate when you have the time.

You must have Java 1.6 or later (also called Java 6) installed on your system to run these tools. Note that the OpenJDK does not currently work. Some tools require Java 5 or later as indicated on the Launch page. If you are using Mac OS X, your Java implementation is provided by Apple. Use Software Update to ensure you have the most up to date version.


Cheers,
Keith
ImageImage ImageImageImageImage
Support RPTools by shopping
Image
Image

User avatar
patoace
Dragon
Posts: 313
Joined: Mon Sep 24, 2007 6:10 pm
Location: Rancagua - Chile

Re: The RPTools Site Translation Project

Post by patoace »

RPTroll wrote:Gracias!

Here's a quick one.


MapTool
An online, multiuser, networked, graphical, interactive, programmable virtual tabletop. Requires Java 6+.

TokenTool
Create quick and simple consistently sized tokens for use with any digital battlemat that can use PNG images. Requires Java 5+.

CharacterTool
A configurable tool for managing the number-crunching of building and maintaining player characters. Requires Java 6+.

InitiativeTool
Keeps track of the flow of encounters. Requires Java 5+.

DiceTool
A general-purpose dice rolling application with programmable buttons and extensive customization. Requires Java 6+.


That would be:

Maptool
Una mesa virtual programable, interactiva, gráfica, en línea y multi usuario. Requiere Java 6+

TokenTool
Crea fichas para usar con cualquier tablero digital que pueda usa imágenes PNG, con rapidez, y simpleza. Requiere Java 5+

CharacterTool
Una herramienta configurable para administrar el procesamiento de números propio de crear y mantener personajes jugadores. Requiere Java 6+

InitiativeTool
Mantiene el registro del flujo de los encuentro. Requiere Java 5+

DiceTool
Una aplicación de propósito general para lanzar dados, con botones programables y amplias posibilidades de personalización. Requiere Java 6+

User avatar
CoveredInFish
Demigod
Posts: 3104
Joined: Mon Jun 29, 2009 10:37 am
Location: Germany
Contact:

Re: The RPTools Site Translation Project

Post by CoveredInFish »

RPTroll wrote:Here's a phrase that appears a great deal. Please translate when you have the time.

Okay, here you go ...

Um diese Programme laufen zu lassen muss Java 1.6 oder neuer (auch Java 6 genannt) auf deinem Rechner installiert sein. Beachte auch, daß OpenJDK zur Zeit nicht zuverlässig funktioniert. Manche der Tools erfordern Java 5 oder mehr, jeweils so wie es auf der Ausführen-Seite vermerkt ist. Benutzt du Mac OS X wird deine Java Umgebung von Apple bereitgestellt. Benutze die Software-Aktualisierung um sicherzustellen, daß du die neueste Version installiert hast.



Oh btw ... if any german native speaker wants to chime in, correct me or just make some suggestions, please please do so. I'm just doing this because I can - not because I can do it good ;)

User avatar
RPTroll
TheBard
Posts: 3148
Joined: Tue Mar 21, 2006 7:26 pm
Location: Austin, Tx
Contact:

Re: The RPTools Site Translation Project

Post by RPTroll »

That's the reason I wanted the responses in the forum so others can review. You can bet folks are going to be reviewing my English :-)

I'm betting that a non-perfect translation is better than no translation at all. This will go a long way to bringing non-English speakers to the tools.

I've made the Spanish and German updates.
ImageImage ImageImageImageImage
Support RPTools by shopping
Image
Image

User avatar
wolph42
Deity
Posts: 9831
Joined: Fri Mar 20, 2009 5:40 am
Location: Netherlands
Contact:

Re: The RPTools Site Translation Project

Post by wolph42 »

RPTroll wrote:OK. I've made the changes. Thanks again.

Here's a phrase that appears a great deal. Please translate when you have the time.

You must have Java 1.6 or later (also called Java 6) installed on your system to run these tools. Note that the OpenJDK does not currently work. Some tools require Java 5 or later as indicated on the Launch page. If you are using Mac OS X, your Java implementation is provided by Apple. Use Software Update to ensure you have the most up to date version.


Cheers,
Keith


Dutch wrote:Je moet Java 1.6 of hoger (ook wel Java 6) op je systeem geïnstalleerd hebben om deze tools te kunnen gebruiken. Let erop dat de OpenJDK momenteel niet werkt. Sommige tools vereisen Java 5 of hoger, zoals aangegeven op de Launch pagina. Als je gebruikmaakt van Mac OS X, is je Java-implementatie verzorgd door Apple. Gebruik de Software-update om ervoor te zorgen je de meest up-to-date versie hebt.

User avatar
CoveredInFish
Demigod
Posts: 3104
Joined: Mon Jun 29, 2009 10:37 am
Location: Germany
Contact:

Re: The RPTools Site Translation Project

Post by CoveredInFish »

Just noticed that the german menu bar (at least for me) is broken, i just see the entries HOME & TOOLS. The other languages show the complete menu.

User avatar
RPTroll
TheBard
Posts: 3148
Joined: Tue Mar 21, 2006 7:26 pm
Location: Austin, Tx
Contact:

Re: The RPTools Site Translation Project

Post by RPTroll »

Should be there now.
ImageImage ImageImageImageImage
Support RPTools by shopping
Image
Image


User avatar
patoace
Dragon
Posts: 313
Joined: Mon Sep 24, 2007 6:10 pm
Location: Rancagua - Chile

Re: The RPTools Site Translation Project

Post by patoace »

RPTroll wrote:Here's a phrase that appears a great deal. Please translate when you have the time.

You must have Java 1.6 or later (also called Java 6) installed on your system to run these tools. Note that the OpenJDK does not currently work. Some tools require Java 5 or later as indicated on the Launch page. If you are using Mac OS X, your Java implementation is provided by Apple. Use Software Update to ensure you have the most up to date version.


Debes tener Java 1.6 o posterior (también llamado Java 6) instalado en tu sistema para ejecutar estas herramientas. Ten presente que el OpenJDK no se encuentra operativo actualmente. Algunas herramientas requieren Java 5 o posterior, como se indica en la página Ejecutar. Si usas Mac OS X, tu implementación de Java es proporcionada por Apple. Usa Actualización de Software para asegurarte que cuentas con la versión más actual.

User avatar
JML
Dragon
Posts: 515
Joined: Mon May 31, 2010 7:03 am
Location: Blagnac, France

Re: The RPTools Site Translation Project

Post by JML »

RPTroll wrote:Here's a phrase that appears a great deal. Please translate when you have the time.

You must have Java 1.6 or later (also called Java 6) installed on your system to run these tools. Note that the OpenJDK does not currently work. Some tools require Java 5 or later as indicated on the Launch page. If you are using Mac OS X, your Java implementation is provided by Apple. Use Software Update to ensure you have the most up to date version.

Here's a French translation:
Ces utilitaires ont besoin que Java 1.6 ou ultérieur (aussi appelé Java 6) soit installé sur votre système. Attention, OpenJDK n'est pas actuellement pris en charge. Certains utilitaires nécessitent Java 5 ou ultérieurs, comme indiqué sur la page de lancement. Si vous utilisez Mac OS X, l'implémentation de Java est gérée par Apple. Lancez Mise à jour de logiciels… pour vous assurer d'en utiliser la dernière version.

User avatar
JML
Dragon
Posts: 515
Joined: Mon May 31, 2010 7:03 am
Location: Blagnac, France

Re: The RPTools Site Translation Project

Post by JML »

French translation for front page (thanks for other Frenchies to correct me):
--- Title
RPTools
Rapprocher les joueurs…

or
RPTools
Faire le lien entre les joueurs

--- First article:
Nous avons les utilitaires de Jeu de Rôle que vous cherchiez… et ils sont gratuits !
RPTools est une gamme d'utilitaires open-source conçus pour améliorer la pratique traditionnelle, avec papier et crayon, du jeu de rôle. Ils peuvent être utilisés pour le jeu en face-à-face, ou pour le jeu en temps réel sur internet, même si vos joueurs sont de l’autre côté du monde. MapTool, qui est notre application gratuite de simultaion de jeu sur table, marche particulièrement bien avec les services de voix sur IP.

Ces utilitaires ne sont pas un jeu de rôle en tant que tel, et n'ont pas vocation à remplacer tout ce qu'on trouve à une table de JDR. Ils sont plutôt conçus pour être aussi flexibles que possible, utilisables pour une grande variété de systèmes de jeu, du médiéval fantastique à la science-fiction, du jeu de figurines au jeu purement verbal.

Les utilitaires ne sont pas développés pour un JDR spécifique, ce qui permet la grande flexibilité dont nous disposons, mais cela a pour conséquence qu'il peut nous être difficile d’indiquer facilement à quelqu'un la meilleure façon d’utiliser les utilitaires pour ses besoins spécifiques. Heureusement, les forums sont extrêmement vivants, et une source active de réponses rapides à toutes les questions que vous pourriez avoir. Nous sommes fiers de penser que c'est une de nos plus grandes forces et nous vous encourageons à nous y rejoindre. Si le jeu que vous souhaitez pratiquer est relativement répandu, il y a une bonne chance que vous puissiez trouver quelqu’un qui a fait l'adaptation pour vous ! Voici une liste non exhaustive de jeux adaptés : D&D 3.5, D&D 4 (anglais, français et espagnol), Pathfinder, Warhammer 40k – Dark Heresy, Warhammer 40k – Roque Trader, Warhammer 40k – Deathwatch, Warhammer 2e édition, Warhammer 3e édition, Warhammer 40k Battle, Warhammer Fantasy Battle, ShadowRun, nWOD, Call of Cthulhu 5.6, Fate 3.0, Hackmaster, Dragon Age, Savage Worlds, Hero 5e édition., HarnMaster 3, Star Wars, Bash, GURPS, Gumshoe, Ars Magica 5e édition, Dogs in the Vineyard, et bien d’autres.

Post Reply

Return to “General Discussion”